#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.2
visibility:           public
id:                   yesod-auth-1.6.11.2-6LClixZJ6yK5UMKmvc8EMQ
key:                  yesod-auth-1.6.11.2-6LClixZJ6yK5UMKmvc8EMQ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  db8fafcc339a9ea22a2275972565f2a8
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.2-6LClixZJ6yK5UMKmvc8EMQ
depends:
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z
    attoparsec-aeson-2.1.0.0-C4YSafnPmKo9NEM22IMZOv
    authenticate-1.3.5.1-BUi6wRkST6gKeqCuNAWH7G base-4.15.1.0
    base16-bytestring-1.0.2.0-BDPRkjjRTWN9vghagmfU97
    base64-bytestring-1.2.1.0-K6aDfGMP3VQ7DntOyJ8qvJ binary-0.8.8.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-8oL5nWAOswu9DIE2cdBn2W
    blaze-markup-0.8.3.0-8yF6EFuYOlUIi05QJyfMJf bytestring-0.10.12.1
    conduit-1.3.5-Css8nPmtQLk8zfFBHZFwHR
    conduit-extra-1.3.6-42BDRP5NRxt77i0JFFFbiu containers-0.6.4.1
    cryptonite-0.30-2luksnRDu6H92csTDOqVsg
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    email-validate-2.3.2.19-BE0fckQqu9kCB2Eg9nsrXT
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.15-A5Ep9mDUQwSFsDdFKiF3Hi
    http-client-tls-0.3.6.3-FYoOIyDjcDgA1eenRgEwwh
    http-conduit-2.3.8.3-J3HVPdUzLDY1czW4JwNwgd
    http-types-0.12.3-LeGBrnkWPV675S6ZTjVxUp
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL
    network-uri-2.6.4.2-65006M0DaxyE8mzwnMJ3Ay
    nonce-1.0.7-FgGhd4bDFB8EB2DcKanCHu
    persistent-2.13.3.5-IDnX5u2JG8AjcwXncUlkx
    random-1.2.1.1-C6YbKOqj1b9FtHcTQfM70Q
    safe-0.3.20-KQduFgbj6TCCbi4CK7DwI6
    shakespeare-2.1.0.1-FDpaGCgtAc092qocElB4IZ
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.25.0-3KLPdpqwawq1LMcNrWCiEc
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R
    wai-3.2.4-JhMYPadHTKRD92b65x8hqY
    yesod-core-1.6.25.1-1xhtI6Aq7vVKhuib7Amveh
    yesod-form-1.7.6-LhsbcZnPoxV77WEWLIkj2C
    yesod-persistent-1.6.0.8-7CJVH8fEdsg9NiPN2R6t7E

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

